2008年2月10日

[vine-users:078046] Re: mdbtoolsのインストール

そのソフトを使ったことがないので推測でしかないのですが、おそらく
GLIBのバージョンを自動で認識できないのではないでしょうか?なので
configureスクリプトのオプションにGLIBの場所を指定するものがある
と思うので指定してもう一度実行してみてください。


投稿者 xml-rpc : 2008年2月10日 04:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69638
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。